Bug 265397 - Comment using Ctrl+D doesn't work in "e" language syntax highlight - Solution attached
Summary: Comment using Ctrl+D doesn't work in "e" language syntax highlight - Solution...
Status: RESOLVED FIXED
Alias: None
Product: kate
Classification: Unclassified
Component: syntax (show other bugs)
Version: unspecified
Platform: Unlisted Binaries Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: KWrite Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-02-04 13:08 UTC by Yumi
Modified: 2011-08-12 15:04 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
Fixed syntax file for e language. (9.56 KB, text/xml)
2011-02-04 13:08 UTC, Yumi
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yumi 2011-02-04 13:08:32 UTC
Created attachment 56847 [details]
Fixed syntax file for e language.

Version:           unspecified (using KDE 1.2) 
OS:                Linux

Comment code using Ctrl+D doesn't work in the current e syntax. I have fixed the syntax file and now it works. It's attached.

Reproducible: Always
Comment 1 Christoph Cullmann 2011-08-12 15:04:10 UTC
Git commit a38f5674a4346536a09c07b1a6c19645582d1ba7 by Christoph Cullmann.
Committed on 12/08/2011 at 17:03.
Pushed by cullmann into branch 'master'.

add fix for comments from user
BUG: 265397

M  +11   -8    part/syntax/data/e.xml

http://commits.kde.org/kate/a38f5674a4346536a09c07b1a6c19645582d1ba7
Comment 2 Christoph Cullmann 2011-08-12 15:04:27 UTC
Thanks a lot for the fix!